@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Oswald);

body{
	background:url(../images/background.jpg) no-repeat center center fixed;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	padding:30px 0;
}
.container{
	background:rgba(255,255,255,0.8);	
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	padding:30px 10px;
}
h1{
	font-family: 'Oswald', sans-serif;
	text-align:center;
	font-size:50px;
}
h1 span{
	color:#F00;
}
ul{
	padding:0;
	margin:0 0 0 135px;
}
ul li{
	font-family: 'Oswald', sans-serif;
	font-weight:normal;
	display:block;
	padding:10px 0 10px 44px;
	background:url(../images/orange-tick.png) no-repeat left 6px;
	font-size:22px;	
}
form{
	padding:10px 100px;	
}
form label{
	display:block;
	color:#FFF;
	padding:2px 0;
}
form input[type="text"], form input[type="email"], form input[type="url"]{
	width:100%;
	padding:8px 5px;
	font-size:22px;
	border:1px solid #CCC;
	-webkit-box-shadow:inset 0 2px 2px rgba(0,0,0,0.2);
	-moz-box-shadow:inset 0 2px 2px rgba(0,0,0,0.2);
	box-shadow:inset 0 2px 2px rgba(0,0,0,0.2);	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
form input[type="submit"]{
	width:100%;
	padding:10px;
	border:0;
	background:#4DB80C;
	color:#FFF;
	text-align:center;
	font-size:24px;
	font-family: 'Oswald', sans-serif;
	font-weight:normal;
	margin-top:10px;
		-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
		
}
.input-back
{
	background:rgba(0,0,0,0.6);
	padding:8px;
	border:1px solid #333;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}